mod-story{min-height:800px;padding:0;position:relative}.mod-story-bg .background-image{background-color:#000;background-position:50%;background-repeat:no-repeat;background-size:cover;height:1100px}.mod-story-content{background-color:#fff;position:relative}.mod-story-content-pages .content-page::-webkit-scrollbar{display:none}.mod-story-content-pages{height:100%;overflow:hidden;padding:48px;position:relative}.animated{-webkit-animation-duration:1s;animation-duration:1s;-webkit-animation-fill-mode:both;animation-fill-mode:both}.mod-story-content-pages .content-page{-ms-overflow-style:none;display:none;height:100%;overflow-x:scroll;position:relative;scrollbar-width:none}.mod-story-bg{height:800px;left:0;margin:0 calc(-50vw - -50%);overflow:hidden;position:absolute;text-align:left;top:0;width:100vw}.mod-story-container{display:flex;height:85%;margin:0 -15px;padding-top:10%;position:absolute;top:0}.mod-story-container>div{flex:1 0 50%;min-width:50%}.switch-content .mod-story-title{padding-right:0}@media(min-width:768px){.switch-content .mod-story-container{flex-direction:row-reverse}.switch-content .mod-story-title{padding-left:25px}}@media(min-width:992px){.switch-content .mod-story-title{padding-left:50px}}.mod-story-title{color:#fff;position:relative}@media (max-width:767px){.component .mod-story-bg{height:375px}.mod-story-container{display:block!important;position:static!important;height:806.51px}.mod-story-title{height:300px}.mod-story-content{height:472px}.mod-story-bg .background-image{height:100%!important}.mod-story-content-pages .content-page{height:400px;overflow:hidden}}

.heading-h5, h5 {
    font-size: 24px;
    line-height: 1.4;
}


@media (max-width: 767px){
 .content-page:after {
    background: linear-gradient(0deg, #fff 0, #fff 35%, hsla(0, 0%, 100%, 0));
    bottom: 0;
    content: " ";
    display: block;
    height: 100px;
    left: 0;
    position: absolute;
    width: 100%;
    z-index: 1;
}
}